FROM debian:latest
LABEL version="1.0"
LABEL author="@mporto ASIX Curs 2022"
LABEL subject="pam 2022"
#ARG DEBIAN_FRONTEND=noninteractive
RUN apt-get update
RUN apt-get -y install procps samba 
RUN apt-get -y install vim procps nmap tree iproute2
RUN apt-get -y install samba-client cifs-utils
RUN mkdir /opt/docker/
WORKDIR /opt/docker/
COPY * /opt/docker/
RUN chmod +x /opt/docker/startup.sh
CMD /opt/docker/startup.sh
